> For the complete documentation index, see [llms.txt](https://docs.theislemanager.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.theislemanager.com/reference/about-premium.md).

# About Premium

{% embed url="<https://www.patreon.com/theislemanager>" %}
For purchasing premium you need to do it with Patreon
{% endembed %}

***

![](https://408417965-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fw8tOaOSgCleHnH2k7gx7%2Fuploads%2FeQ6I6lB18eNn1m9iOWBz%2Fluxury-golden-badge-seeklogo.com-ai.png?alt=media\&token=976acad8-4156-4080-b03c-3a9c098acd7d)

Premium is monthly subscription using patreon that will cost 15 euros.\
\
By purchasing premium you are supporting [The Isle Manager / Path of Titans Manager](https://docs.theislemanager.com/) for developement and maintanance, this will ensure the bot has a future.&#x20;

### DISCLAIMER

<mark style="color:red;">Do not buy premium before you have setup the bot and can use basic commands, you don't need premium for setup and having premium will not grant you special privileges like getting setup for you.</mark>

**VERY IMPORTANT**

<mark style="color:red;">**Your patreon account must be linked to your discord account. Use Connect to discord button before purchasing premium.**</mark>

<mark style="color:red;">**YOU MUST BE OWNER OF THE DISCORD SERVER FOR PREMIUM TO WORK.**</mark>

* **Forgotten link discord to patreon? Just cancel membership and subscribe again after you linked your discord to patreon.**

**If you have purchased wrong tier use this:** <https://support.patreon.com/hc/en-us/articles/360000126286-Editing-your-membership>

Purchasing this tier will give you all premium features. All of your discord servers you are owner in will be set to premium.

The Isle Manager: `/edit command:Transfer Ownership option:@username` Gives bot ownership, this for patreon can know who is paying. If you have co-owner who wants to pay the patreon subscription, you need to make that user as bot owner.\
\
Path of Titans: `/change-owner user:@username` Gives bot ownership, this for patreon can know who is paying. If you have co-owner who wants to pay the patreon subscription, you need to make that user as bot owner.

\
If you subscribe last day the month you will be paying double since patreons renews subscription 1st every month.&#x20;

{% hint style="warning" %}
Forgotten link discord to patreon? Just cancel membership and subscribe again after you linked your discord to patreon.
{% endhint %}

{% hint style="info" %}
Premium status refreshes every minute, this will give you premium status for new discord server you create.

You can have unlimited servers with premium features as long you are discord server owner
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.theislemanager.com/reference/about-premium.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
